.splide__slide {
   overflow: hidden;
   position: relative;
}
.splide__slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mask {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.text-caption {
	width: 100%;
	height: 100%;
    flex-direction: column;
    box-sizing: border-box;
    display: flex;
    place-content: center;
    align-items: center;
	color: #ffffff;
}
.title {
	font-weight: 300;     
	text-transform: none;     
	color: #fff;     
	font-size: 52px;     
	margin-bottom: 25px; 
}
.subtitle {
	font-size: 24px;
    margin-bottom: 45px;
    text-transform: capitalize;
    font-weight: 300;
}
.btn-link {
	background-color: #D50000;
    border: 1px solid #D50000;
    padding: 15px 40px;
    color: #fff;
	margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
	text-transform: uppercase;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
	vertical-align: middle;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    display: inline-block;
	-webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -ms-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-osx-font-smoothing: grayscale;
	text-decoration: none;
}
.btn-link:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    -moz-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    -moz-transition-property: transform;
    -ms-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.btn-link:hover {
	color: #D50000;
}
.btn-link:hover:before, .btn-link:focus:before, .btn-link:active:before {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}
.gallery #gallery .splide__slide {
	position: relative;
}
.li-hover {
	background: rgba(213,0,0,0.83);
	height: 0;
	width: 100%;
	transition: all 0.4s;
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	bottom: 0;
	opacity: 0;
	flex-direction: column;
    display: flex;
    place-content: center;
    align-items: center;
}
.gallery #gallery .splide__slide.is-visible:hover .li-hover {
	height: 100%;
	top: 0;
    opacity: 1;	
}
.gal-link {
    flex-direction: column;
    display: flex;
    place-content: center;
    align-items: center;
	width: 40px;
	height: 40px;
	background-color: rgba(255,255,255,0.5);
	border-radius: 50%;
	padding: 5px;
}
.gal-link svg {
	fill: #D50000;
}
.gallery .splide__arrow {
    border: 1px solid #ffffff;
    width: 2em;
    height: 2em;
    border-radius: 0;
    background: none;
	opacity: 1;
}
.gallery .splide__arrow svg {
    fill: #ffffff;
    height: 1em;
    width: 1em;
}
.gallery.hc {
    margin: 3.5rem 0 3rem 0;
}
.hc.gallery #gallery {
    margin-top: 2.3rem;
}
.gallery .title {
	font-size: 1.4rem; margin-bottom: 5px;
}
.gallery .subtitle {
	font-size: 1.1rem; margin-bottom: 20px;
}
/* Extra small devices (phones, 600px and down) */

.gallery.technology {
    background-image: url(/joomla6/images/technology/bg/bg-technology.jpg);
    
}
.gallery.technology .overlay {
	padding: 100px 0 120px;
	background: url(/joomla6/images/technology/bg/slide_bg.png) repeat scroll 0 0 transparent;
}
.gallery.technology.hc h3 {
	color: #ffffff;
}
.gallery.technology.hc h3:after {
    border-bottom: 1px solid #ffffff;
}
.gallery.technology .splide__slide {
    flex-direction: column;
    display: flex;
    place-content: center;
    align-items: center;
}
.gallery.technology .splide__slide img {
	max-height: 130px;
	height: auto;
	width: auto;
}
#technology-slide02 img , #technology-slide05 img {
	max-height: 90px;
}
.gallery.technology .mask {
	display: none;
}
.parallax {
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
@media only screen and (max-width: 600px) {
.gallery.hc {
   margin: 1rem 0 0rem 0;
  }
  .gallery .title {
	font-size: 1.2rem; 
	margin-top: 0;
	margin-bottom: 0;
  }
  .gallery .subtitle {
	font-size: 1rem; 
	margin-top: 0;
	min-height: 30px;
  }
  .gal-link {
	width: 36px;
	height: 36px;
  }
}